Loading...
Searching...
No Matches
Opm::Pybind::PyMaterialState< TypeTag > Class Template Reference

## Public Member Functions

| PyMaterialState (Simulator *simulator)
std::vector< double > | getCellVolumes ()
std::vector< double > | getPorosity ()
void | setPorosity (const double *poro, std::size_t size)

The documentation for this class was generated from the following files:

- opm/simulators/flow/python/PyMaterialState.hpp
- opm/simulators/flow/python/PyMaterialState_impl.hpp